Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎04-02-2009

Silkworm 3850 firmware update

Hello.  I am trying to update the firmware on our Silkworm 3850 from v5.3.0b to v6.0.0c, and when the transfer starts it almost immediately stops saying "Cannot download the requested firmware because the firmware doesn't support this platform."  Is 5.3.0b the latest level of firmware that can go on the 3850?  Thanks for any insight,  Rick

Occasional Contributor
Posts: 16
Registered: ‎11-22-2009

Re: Silkworm 3850 firmware update

You cannot run V6 FOS on a 3850.

version 5.3.2c I think is the highest level for your switch.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.